<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="creditmemo_totals">
            <block class="Bloyal\Calculatecart\Block\Sales\Totals" name="bloyal_discount" as="bloyal_discount"/>
			<block class="Bloyal\Calculatecart\Block\Sales\GiftcardTotals" name="giftcard_amount_used" as="giftcard_amount_used"/>
			<block class="Bloyal\Calculatecart\Block\Sales\LoyaltyTotals" name="loyalty_dollar_used" as="loyalty_dollar_used"/>
        </referenceBlock>
    </body>
</page>
